# Version SVN: $Id: content_filter.yml 6161 2018-08-21 10:30:32Z sven.poeche $
webtv:
  media:
    ajax:
      html_comments:
all:
  all:
    description:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <h5> <h6> <h7>'
        popup:        false
        nofollow:     true
        mask:         false
      autop:
      url:
        length:       72
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
    comment:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <h5> <h6> <h7>'
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
      autop:
      url:
        length:       72
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
    message:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <h5> <h6> <h7>'
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
      autop:
      url:
        length:       ~
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
    text:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <h5> <h6> <h7>'
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
      autop:
      url:
        length:       72
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
    flashcomm:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <h5> <h6> <h7>'
        popup:        true
        nofollow:     true
        mask:         false
      autop:
      url:
        length:       72
        popup:        true
        nofollow:     true
        mask:         false
      blacklist:
    genericfield:
      prepare:
      html_comments:
      html_corrector:
      html:
        allowed_tags: '<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <h5> <h6> <h7>'
        popup:        false
        nofollow:     true
        mask:         false
      autop:
      url:
        length:       72
        popup:        false
        nofollow:     true
        mask:         false
      blacklist:
    mail:
      html_comments:
    all:
      prepare:
      html_comments:
      html_escape:
      blacklist:
